# Wigs

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 192 Denarii |
| Selling Price | 76 Denarii |
| Available From | Nobles |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Prestige | +3 |
| Health | -1 |

## Production

**Produced By:**
- Wig Maker (Albion)

## Notes

Wigs are a fashion need for Nobles in Albion. They are made from horsehair attached to hairnets.
